@media (max-width: 1649px) {
    .main-banner {
        padding-top: calc(300 / 1000 * 100%);
    }
}

@media (max-width: 1199px) {
    .main-banner {
        padding-top: calc(400 / 1000 * 100%);
    }
    .slider-form-in .form-group input,
    .slider-form-in .form-group textarea,
    .slider-form-in .form-group .select2-container .select2-selection--single,
    .slider-form-in .form-group .passenger-toggle {
        font-size: 14px;
        line-height: 20px;
    }

    .slider-form-in .main-btn {
        font-size: 14px;
        line-height: 20px;
    }
    .side-captcha .g-recaptcha {
        transform: scale(0.9);
        transform-origin: 0;
    }
    .rc-img {
        min-width: 150px;
        width: 150px;
    }
    .rc-item {
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .rc-img {
        width: 100%;
        margin: 0;
    }
    .rc-info {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        text-align: center;
        padding-bottom: 0;
    }
    .rc-info h2 {
        display: block;
        width: 100%;
    }
    .rc-info .line {
        margin-right: 20px;
    }
    .rc-select {
        width: 100%;
    }
    .rc-item .notify {
        left: 20px;
    }
    .rez-notify {
        margin-top: 20px;
    }
    .extras .line {
        flex-wrap: wrap;
    }
    .extra-desc {
        width: calc(100% - 50px);
    }
    .extra-select {
        width: 100%;
        margin-top: 10px;
    }
    .extra-desc h2,
    .extra-desc .title span {
        font-size: 14px;
        line-height: 18px;
    }
    .extra-desc span {
        font-size: 12px;
        line-height: 16px;
    }
    .extra-img {
        min-width: 40px;
        width: 40px;
    }
    .extras {
        margin-top: 20px;
    }
}

@media (max-width: 991px) {
    body {
        padding-top: 100px;
    }
    .bcrumb .links a {
        display: none;
    }
    .bcrumb .links {
        height: 1px;
        background: none;
    }
    .fixed-wa {
        display: none;
    }
    #main-nav {
        background: #fff;
    }
    .navbar-collapse {
        position: fixed;
        left: 0;
        width: 100%;
        background: #fff;
    }
    #main-nav {
        padding: 10px 0;
    }
    #main-nav .navbar-nav .left,
    #main-nav .navbar-nav .right {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }
    #main-nav .navbar-nav .nav-item {
        margin: 0;
        width: 100%;
    }
    #main-nav .navbar-nav .nav-item .nav-link {
        text-align: left;
        border: none;
        border-top: solid 1px #ddd;
        padding: 10px 15px;
        color: #222 !important;
    }
    #main-nav .navbar-nav .nav-item .nav-link:hover {
        color: #222 !important;
    }
    .dropdown > .dropdown-menu {
        background: #f5f5f5;
    }
    .dropdown > .dropdown-menu a {
        text-align: left;
        padding: 5px 15px;
    }
    #main-nav .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    .main-banner {
        padding-top: calc(600 / 1000 * 100%);
    }
    .slider-form-in .main-btn {
        margin-bottom: 20px;
    }
    footer {
        padding-bottom: 48px;
    }
    .slider-text {
        top: calc(50% - 100px);
    }
    .page-banner > div > div {
        display: none;
    }
    .page-banner > div > h1 {
        margin: 0;
        font-size: 20px;
        line-height: 26px;
    }
    .about-img {
        height: unset;
        margin-bottom: 20px;
        padding-top: calc(400 / 1000 * 100%);
    }
    .side-captcha .g-recaptcha {
        transform: none;
    }
    .tour-item {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
    .tour-item .ti-img {
        width: 100%;
        margin-bottom: 10px;
        min-width: unset;
    }
    .tour-item .ti-desc {
        width: 100%;
        padding: 0;
    }
    .badge-item i {
        margin-top: 0;
    }

    .nav-links {
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        height: 100vh;
        background: #fff;
        z-index: 9999;
        transition: 0.4s ease 0s;
    }
    .nav-links.active {
        left: 0;
    }
    .nav-links-top {
        display: flex;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 10px 15px;
    }
    .nav-links-logo img {
        width: 100px;
        filter: grayscale(1);
        opacity: 0.5;
    }
    .nav-links > a {
        margin: 0;
        font-size: 14px;
        line-height: 20px;
        width: 100%;
        padding: 10px 15px;
        border-top: solid 1px #eee;
        text-align: center;
        color: #222 !important;
    }
    .nav-links > a:before {
        content: none;
    }
    .nav-links .main-btn {
        border-radius: 0;
        border-left: none;
        border-right: none;
    }
    .nav-links {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        flex-direction: column;
    }
    .nav-close,
    .nav-toggle {
        border: none;
        background: #001d38;
        display: flex;
        justify-content: center;
        align-items: center;
        min-width: 50px;
        width: 50px;
        height: 50px;
        font-size: 20px;
        line-height: 26px;
        color: #fff !important;
        border-radius: 0;
    }
    .nav-top {
        background: #001d38;
    }
    .main-nav,
    .main-nav.nav-fixed {
        background: #fff;
    }
    .bcrumb {
        padding-top: 40px;
    }
    .bcrumb:before {
        content: none;
    }
}

@media (max-width: 767px) {
    .nav-top .left {
        display: none;
    }
    .nav-top .right {
        width: 100%;
        justify-content: center;
    }
    .slider-form {
        position: relative;
        transform: none;
        bottom: 0;
        margin: 0;
    }
    .slider-text {
        position: relative;
        transform: none;
        background: rgba(0, 0, 0, 0.6);
        padding: 10px 15px;
        border-bottom: solid 1px rgba(255, 255, 255, 0.1);
        border-top: solid 1px rgba(255, 255, 255, 0.1);
    }
    .slider-text h2 {
        font-size: 30px;
        line-height: 36px;
        letter-spacing: 5px;
        margin-bottom: 10px;
    }
    .slider-text span {
        font-size: 16px;
        line-height: 22px;
        letter-spacing: 0;
    }
    .main-banner {
        display: none;
    }
    .main-title {
        font-size: 20px;
        line-height: 26px;
    }
    .page-banner {
        padding-top: calc(400 / 1200 * 100%);
    }
    .main-slider-container {
        background: #2a456c;
        padding: 40px 0;
    }
    .slider-tabs {
        margin-top: 0;
    }
    .slider-tabs > a {
        border-radius: 5px;
    }

    .dropdown > .dropdown-menu.passenger-menu {
        position: relative !important;
        margin: 0;
        transform: none !important;
    }
}

@media (max-width: 575px) {
    .slider-text {
        display: none;
    }
    .main-title {
        font-size: 16px;
        line-height: 22px;
    }
    .badge-item h3 {
        font-size: 16px;
        line-height: 22px;
    }
    .ftr-bottom > .container {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    .ftr-bottom span {
        margin-bottom: 10px;
    }
    .page-banner {
        padding-top: calc(600 / 1200 * 100%);
    }
    .form-bottom {
        flex-direction: column;
    }
    .form-bottom .g-recaptcha {
        margin-bottom: 20px;
    }
    .form-bottom .main-btn {
        width: 100%;
        display: flex;
    }
    .step-item span {
        display: none;
    }
    .extra-desc .title {
        flex-direction: column;
    }
    .extra-desc .title span {
        font-size: 12px;
        line-height: 16px;
        margin: 0;
    }
    /*.rf-bottom {
		flex-direction: column;
		align-items: center;
	}
	.rf-bottom > a {
		margin-bottom: 10px;
	}*/
    #main-nav .navbar-nav .nav-item .nav-link {
        text-align: left;
    }
    .dropdown > .dropdown-menu a {
        text-align: left;
        padding: 10px 15px;
    }
}
